import { Widget } from "../../Widget";



export class TextWidget extends Widget {
    content?: string;
    public constructor(init?: Partial<TextWidget>) {
        super();        
        Object.assign(this, init);
        this.type = "TEXT";
    }
}
